id: uber-phish

info:
  name: uber phishing Detection
  author: rxerium
  severity: info
  description: |
    A uber phishing website was detected
  reference:
    - https://uber.com
  metadata:
    max-request: 1
  tags: phishing,uber,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Explore the Uber Platform | Uber'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"uber.com")'
# digest: 4a0a00473045022100830d5d8d70c12304428aa5759d74f749f98e19bf7c9c52315f1c1379c653b2e902204729d49e0fdb71adb071ec25d7a48ce993d082f5c1b3874b33e3b9483c54291a:922c64590222798bb761d5b6d8e72950